package kz.arta.synergy.workflow.mobile.android.common.utils;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

/**
 * Created by neox on 18.04.14.
 * Используется в юзерчузерах для передачи данных о пользователях
 */
public class UserSerializable implements Serializable {

    /**
     * Идентификаторы пользователей
     */
    private List<String> usersID;

    /**
     * Имена пользователей
     */
    private List<String> names;

    public UserSerializable() {
        usersID = new ArrayList<>();
        names = new ArrayList<>();
    }

    public List<String> getNames() {
        return names;
    }

    public void setNames(List<String> names) {
        this.names = names;
    }

    public List<String> getUsersID() {
        return usersID;
    }

    public void setUsersID(List<String> usersID) {
        this.usersID = usersID;
    }
}
